Page MenuHomePhabricator

Organize activities for local developer communities at Wikimania Hackathon 2015
Closed, ResolvedPublic

Description

We want to attract local developers at the #Wikimania-Hackathon-2015. Let's see how we need to plan this.


There was not much outreach to local tech communities done at the end. Thanks to a bit of organization close to the event, an introductory session in Spanish was included in the schedule: T105602: Spanish track: Introducción a las tecnologías del movimiento Wikimedia. Un espacio para los novatos y sus compañeros de hackeo. / Introduction to Wikimedia Tech for newcomers and their buddies

Event Timeline

Qgil created this task.Feb 23 2015, 5:57 PM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Normal.
Qgil assigned this task to Omar_sansi.
Qgil added a project: Wikimania-Hackathon-2015.
Qgil added a subscriber: Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2015, 5:57 PM

Hi @Omar_sansi have you made any progress on this task? I would love to hear any updates you have!

Hi @Rfarrand , I already sent you a proposal for participation. But better, could we have a meeting to cross ideas?

Qgil added a comment.Jun 11 2015, 6:04 AM

Hi @Omar_sansi, I'm helping preparing the schedule of the hackathon and I can be your main contact for organizing these sessions. Being local activities in Spanish, I expect most of the communication to organize them to be happening in Spanish, so I can get involved there directly via email etc. Please send me the proposal you sent to Rachel (or post it here, as you prefer) and we can continue trabajando a partir de ahí. :)

Qgil added a comment.Jul 7 2015, 2:20 PM

Any news?

@Omar_sansi: Could you please answer the last comment? Thanks in advance.

Qgil added a comment.Aug 20 2015, 10:22 PM

I think it is simpler to just close the task. If there would have been another activity, we would have probably known by now. I will edit the description.

Qgil updated the task description. (Show Details)Aug 20 2015, 10:24 PM
Qgil set Security to None.
Qgil closed this task as Resolved.